@charset "UTF-8";
body{
	background-color:  #4d4d4d;
	color:white;
	font-family: 'Oswald', sans-serif;
}
header{
	padding: 5px;
}
table{
	width: 100%;
}
h1{
	    font-family: 'Audiowide', cursive;
}
tr{
	border-bottom: 1px solid gray;
}
td,th{
	min-width: 8%;
}
#titleImg{
	max-width: 100%;
}
.autoMargin{
	margin: 15px;
}
.subtitle{
	max-width: 100%;
}
.content{
	background-color: rgba(0, 0, 0, 0.8);
	margin-top: 30px;
	margin-left: 25px;
	margin-bottom: 5px;
	margin-right: 25px;
	border-radius: 10px;
	padding: 15px;
}
.session{
	background-color: rgba(255, 0, 0, 0.7);
}
.myBtn{
	background-color: lightgray;
}
.myBtn:hover{
	background-color: gray;
}
.alignRight{
	text-align: right;
}
.navBar{
	margin-top:0;
	padding: 4px;
	background-color: darkgray;
}
.thisUser{
	background-color: rgba(0, 0, 136, 0.7);
}
.sectionButton{
    display: inline-block;
    list-style-type: none;
    font-size: 25px;
    background-color: lightgray;
    width: 99%;
    height: 100%;
    border: rgba(0,0,0,0);
}
.sectionButton:hover{
    background: rgb(0,0,0);
    background: linear-gradient(0deg,  rgba(255,255,255,0.7) 0%,rgba(0,0,0,1) 100%);
}
.error{
	color:red;
}
.success{
	color:green;
}
.lowFiability{
	color:red;
}
.midFiability{
	color: yellow;
}
.highFiability{
	color:green;
}